IPSW-OTA-LS(1)

NAME
ipsw-ota-ls - List OTA files

SYNOPSIS
ipsw ota ls [flags]

DESCRIPTION
List OTA files

OPTIONS
-b, --bom[=false]
    List the post.bom files

-h, --help[=false]
    help for ls

-j, --json[=false]
    Output in JSON format

-r, --pattern=""
    Regex pattern to match payloadv2 files

-p, --payload[=false]
    List the payloadv2 files

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--key-val=""
    Base64 encoded symmetric encryption key

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-ota(1)

HISTORY
17-Dec-2024 Auto generated by spf13/cobra